uuid: 4a701837-20d9-4b4b-a37e-d3d1788dcc43
langcode: nl
status: true
dependencies:
  config:
    - field.storage.node.field_configuration
    - node.type.product
id: node.product.field_configuration
field_name: field_configuration
entity_type: node
bundle: product
label: Configuratie
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
